package org.arefgard.icerya.container;

/**
 * Bean定義ファイルのパースに失敗した場合にthrowされる例外。
 * 
 * @author Takashi Yamashina
 * @since 1.0.0
 */
public class BeanDefinitionParseException extends ContainerException {

	public BeanDefinitionParseException() {
	}

	public BeanDefinitionParseException(String arg0) {
		super(arg0);
	}

	public BeanDefinitionParseException(Throwable arg0) {
		super(arg0);
	}

	public BeanDefinitionParseException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

}
